Open CASCADE, the 3D modelling kernel
3D modeling & numerical simulation

Search the Forums
See All Topics
 

Make Xplane for sketching

Make Xplane for sketching
tvswamyvenkat 2012/10/31 07:05
I want to project Xplane for sketching
but it is not working.The following is the code:

gp_Dir zDir(0 , 0 , 1);
gp_Ax3 Ax3(gp_Pnt(0,0,0),zDir);
myViewer->SetPrivilegedPlane(Ax3);
Handle(V3d_View) myView;
myView = myViewer->CreateView();
myView->SetProj(V3d_Zpos);

on clicking Button Top it is working fine.
I want to create the same function while doing sketching.
Anybody worked on this please help me
Thanks for your time






 
 
Latest news
  • Open CASCADE Technology 6.8.0 is available for download!
  • New features to enhance the development process
  • Open CASCADE Technology 6.7.1 is available for download!

  • © OPEN CASCADE 2000 - 2014  |  Search  |  Contacts   |  Site map